
# CreateAdapterGroup::help 

### Usage

> CliHelpScreen CreateAdapterGroup::help(Cli $cli)

### Description

> Help

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
cli | Yes | Cli |

### Return
> CliHelpScreen 
### See Also

* [process()](process)


